﻿
#MainDashboard {
    direction: rtl;
    height: 100%;
    margin-top: 21.6px;
    position: relative;
    text-align: right;
    width: 100%;
}

.MainDashboard_Header {
    background-color: #00689b;
    background-color: rgba(0, 104, 155, 0.69);
    border-radius: 3.9px;
    box-shadow: 0 0 1.9px 0 #222, 0 0 4px 0 #222 inset;
    color: #eee;
    padding-bottom: 6.9px;
    padding-top: 6.9px;
}

.MainDashboard_Header_Title {
    font-size: 23.9px;
    font-weight: bold;
    position: relative;
    top: 9.9px;
    text-shadow: 0 0 3.9px #222;
}

.MainDashboard_Body {

}

.MainDashboard_ChartColumn {
    margin-top: 23.9px;
    min-height: 90px;
    padding: 9px;
}

.MainDashboard_ChartColumn_Header {
    align-items: center;
    background-color: #00689b;
    border-radius: 3.9px;
    box-shadow: 0 0 1px 1px #2c689a;
    color: #eee;
    display: flex;
    font-size: 12.9px;
    font-weight: bold;
    height: 27.9px;
    justify-content: center;
    left: 15.9%;
    position: absolute;
    text-shadow: 0 0 3.9px #222;
    top: -9.9px;
    width: 69.9%;
    z-index: 3;
    padding-bottom: 3.3px;
}

.MainDashboard_ChartColumn_Body {
    background-image: linear-gradient(111.8deg, rgba(0, 173, 239, 0.1) 19.8%, rgba(0, 104, 155, 0.1) 92.1%);
    border-radius: 3.9px;
    box-shadow: 0 0 1px 1px #222;
    min-height: 139px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}

.MainDashboard_ChartColumn_Body_Counter {
    align-items: center;
    color: #eeeeee;
    display: flex;
    font-family: verdana;
    font-weight: 700;
    justify-content: center;
    padding-bottom: 13.9px;
    text-shadow: 1px 1px 1px #919191, 1px 2px 1px #919191, 1px 3px 1px #919191, 1px 4px 1px #919191, 1px 5px 1px #919191, 1px 6px 1px #919191, 1px 7px 1px #919191, 1px 8px 1px #919191, 1px 9px 1px #919191, 1px 10px 1px #919191, 1px 18px 6px #101010, 1px 22px 10px #101010, 1px 25px 35px #101010, 1px 30px 60px #101010;
    text-shadow: 1px 1px 1px #919191, 1px 2px 1px #919191, 1px 3px 1px #919191, 1px 4px 1px #919191, 1px 5px 1px #919191, 1px 6px 1px #919191, 1px 7px 1px #919191, 1px 8px 1px #919191, 1px 9px 1px #919191, 1px 10px 1px #919191, 1px 18px 6px rgba(16, 16, 16, 0.4), 1px 22px 10px rgba(16, 16, 16, 0.2), 1px 25px 35px rgba(16, 16, 16, 0.2), 1px 30px 60px rgba(16, 16, 16, 0.4);
    text-transform: uppercase;
    font-size: 3vw;
}

.MainDashboard_ChartColumn_Chart {
    height: 16.9vw;
    /* چارت ها در حالت "آر تی ال" به هم ریختگی داردند، باید حتما "ال تی آر" باشند! */
    direction: ltr !important;
    padding: 6.9px;
}

#MainContent_CompanyMultiSelectBox {
    position: relative;
    top: 8px;
}

label[for='CompanyMultiSelect'] {
    font-size: 15px;
    font-weight: bold;
    margin-left: 9px;
    text-shadow: 0 0 3.9px #222;
}

.MainDashboard_Spliter {
    margin-bottom: 16.9px;
    margin-top: 16.9px;
}

.MainDashboard_SpliterTitle {
    color: #696969;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    width: 100%;
}

.MainDashboard_SpliterLine {
    background: rgb(197, 197, 197);
    background: -moz-linear-gradient(90deg, rgba(197, 197, 197, 1) 0, rgba(105, 105, 105, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(197, 197, 197, 1) 0, rgba(105, 105, 105, 1) 100%);
    background: linear-gradient(90deg, rgba(197, 197, 197, 1) 0, rgba(105, 105, 105, 1) 100%);
    background-color: #c5c5c5;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c5c5c5", endColorstr="#696969", GradientType=1);
    height: 2px;
    margin-top: 3.9px;
    position: relative;
    width: 100%;
}

/* DropDown Multi select CSS */

.dropdown-item { text-align: center; }

.dropdown-toggle { height: 36px; }

.filter-option { text-align: center !important; }

/* Chart canvas js */

#HighChartDiv_Mother {
    position: relative;
    padding: 13px;
    border-radius: 3px;
    box-shadow: 0 0 2px 0 #222;
    background-color: #eeeeee;
    z-index: 1;
    width: 1300px;
    height: 400px;
    overflow: hidden;
    direction: ltr;
}

#HighChartDiv {
    position: relative;
    margin: 0 auto;
    height: 100%;
    width: 100%;
    z-index: 2;
}

#chartContainer_Options {
    position: absolute;
    z-index: 999;
    top: 26px;
    left: 90px;
    height: 29px;
    width: 339px;
    background-color: #eeeeee;
    padding: 9px;
    border-radius: 3px;
    box-shadow: 0 0 2px 0 #222222;
}

.chartContainer_Options_Items {
    position: relative;
    width: 100px;
    height: 100%;
    float: left;
    margin-left: 9px;
    background-color: #0099e6;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 3px;
}

    .chartContainer_Options_Items:hover {
        background-color: #006699;
    }


.chartContainer_Options_Items_IMG {
    position: relative;
    height: 70%;
    cursor: pointer;
}

#chartContainer_Options_ShowOptionDiv_Type, #chartContainer_Options_ShowOptionDiv_Theme {
    position: absolute;
    background-color: #eeeeee;
    top: 50px;
    width: 100%;
    height: 30px;
    left: 0;
    display: none;
}

#chartContainer_Options_ShowOptionDiv_Header {
    position: relative;
    background-color: #bbbbbb;
    border-bottom: 1px solid #222222;
    height: 30px;
    width: 100%;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 2px 1px #222222;
}

#chartContainer_Options_ShowOptionDiv_Body {
    position: relative;
    width: 100%;
    background-color: #eeeeee;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 0 2px 1px #222222;
    text-align: center;
    overflow: hidden;
}

.chartContainer_Options_ShowOptionDiv_Body_ChartType {
    position: relative;
    width: 100%;
    height: 73px;
    overflow: auto;
}

.chartContainer_Options_ShowOptionDiv_Body_Items {
    position: relative;
    width: 165px;
    margin: 3px;
    margin-left: 7px;
    height: 30px;
    float: left;
    background-color: #dbd8d8;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    cursor: pointer;
}

    .chartContainer_Options_ShowOptionDiv_Body_Items:hover {
        background-color: #cacaca;
    }

.chartContainer_Options_ShowOptionDiv_Body_Items_IMG {
    position: relative;
    height: 80%;
    margin-left: 9px;
    margin-right: 9px;
    float: right;
    margin-top: 4px;
    cursor: pointer;
}

.chartContainer_Options_ShowOptionDiv_Body_Items_Lable {
    position: relative;
    font-size: 12px;
    float: right;
    margin-top: 6px;
    cursor: pointer;
}

.chartContainer_Options_ShowOptionDiv_Body_Items_CircleDiv {
    position: relative;
    width: 19px;
    height: 19px;
    background-color: #222222;
    margin-top: 6px;
    margin-right: 6px;
    margin-left: 6px;
    border-radius: 9px;
    float: right;
}

#CircleDivChartDark1 {
    background-color: #222222;
}

#CircleDivChartDark2 {
    background-color: #555555;
}

#CircleDivChartLight1 {
    background-color: #eeeeee;
}

#CircleDivChartLight2 {
    background-color: #ffffff;
}

.MainDivMapFullScreen {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background-color: #222;
}

#HighChartDiv_Loading {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #eeeeee;
    background-color: rgba(238, 238, 238, 0.69);
}

#HighChartDiv_Loading_Gif {
    position: relative;
    height: 39%;
}

#HighChartDiv {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 2;
}

#HighChartDiv_Mother {
    background-color: #eeeeee;
    border-radius: 3px;
    box-shadow: 0 0 2px 0 #222;
    height: 400px;
    overflow: hidden;
    padding: 13px;
    position: relative;
    width: 1300px;
    z-index: 1;
}

.chartContainer_Options_CSS {
    background-color: #eeeeee;
    border-radius: 3px;
    box-shadow: 0 0 2px 0 #222222;
    height: 29px;
    left: 26px;
    padding: 9px;
    position: absolute;
    top: 20px;
    width: 29px;
    z-index: 999;
    cursor: pointer;
    display: none;
}

.chartContainer_Options_CSS_Icon {
    position: absolute;
    width: 29.9px;
    height: 29.9px;
    padding: 6.9px;
    left: 0;
    top: 0;
    transition: 169ms;
}

    .chartContainer_Options_CSS_Icon:hover {
        padding: 3.9px;
    }

.chartContainer_Options_CSS_Icon_Img {
    position: relative;
    width: 100%;
    height: 100%;
}

.chartContainer_Options_Items {
    align-items: center;
    background-color: #0099e6;
    border-radius: 3px;
    cursor: pointer;
    display: flex;
    float: left;
    justify-content: center;
    margin-left: 9px;
    position: relative;
    width: 29.39%;
    height: 23.9px;
    top: -6px;
}

    .chartContainer_Options_Items:hover {
        background-color: #006699;
    }


.chartContainer_Options_Items_IMG {
    cursor: pointer;
    height: 70%;
    position: relative;
}

.chartContainer_Options_ShowOptionDiv_Type, .chartContainer_Options_ShowOptionDiv_Theme {
    background-color: #eeeeee;
    display: none;
    height: 30px;
    left: 0;
    position: absolute;
    top: 29.9px;
    width: 100%;
}

#chartContainer_Options_ShowOptionDiv_Header {
    align-items: center;
    background-color: #bbbbbb;
    border-bottom: 1px solid #222222;
    box-shadow: 0 0 2px 1px #222222;
    display: flex;
    font-size: 12px;
    height: 30px;
    justify-content: center;
    position: relative;
    width: 100%;
}

#chartContainer_Options_ShowOptionDiv_Body {
    background-color: #eeeeee;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 0 2px 1px #222222;
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

.chartContainer_Options_ShowOptionDiv_Body_Items {
    background-color: #dbd8d8;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    height: 30px;
    margin: 3px;
    margin-left: 7px;
    position: relative;
    width: 46.6%;
}

    .chartContainer_Options_ShowOptionDiv_Body_Items:hover {
        background-color: #cacaca;
    }

#chartContainer_Options_ShowOptionDiv_Body_ItemsLineWidth {
    background-color: #dbd8d8;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    height: 50px;
    margin: 3px;
    margin-left: 7px;
    position: relative;
    width: 96%;
}

.chartContainer_Options_ShowOptionDiv_Body_Items_IMG {
    cursor: pointer;
    float: right;
    height: 80%;
    margin-left: 9px;
    margin-right: 9px;
    margin-top: 4px;
    position: relative;
}

.chartContainer_Options_ShowOptionDiv_Body_Items_Lable {
    cursor: pointer;
    float: right;
    font-size: 12px;
    margin-top: 6px;
    position: relative;
}

.chartContainer_Options_ShowOptionDiv_Body_Items_CircleDiv {
    background-color: #222222;
    border-radius: 9px;
    float: right;
    height: 19px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 6px;
    position: relative;
    width: 19px;
}

#CircleDivChartDark1 {
    background-color: #222222;
}

#CircleDivChartDark2 {
    background-color: #555555;
}

#CircleDivChartLight1 {
    background-color: #eeeeee;
}

#CircleDivChartLight2 {
    background-color: #ffffff;
}

.MainDivMapFullScreen {
    background-color: #222;
    bottom: 0;
    height: 0;
    left: 0;
    position: fixed;
    width: 100%;
}

.HighChartDiv_Loading {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #eeeeee;
    background-color: rgba(238, 238, 238, 0.69);
}

.HighChartDiv_Loading_Gif {
    width: 69.9%;
    position: relative;
}

#tblmain {
    position: relative;
    width: 1200px;
}

.tblmain_TdTitleR {
    position: relative;
    width: 150px;
}

.tblmain_TdTitleL {
    position: relative;
    width: 150px;
}

.tbl_main_TdControlRight {
    position: relative;
    width: 400px;
}

.tbl_main_TdControlLeft {
    position: relative;
    width: 500px;
}

.divCheckBoxListItem_MainDiv {
    background-color: #a2a2a2;
    border: 1px dashed #222;
    border-radius: 6px;
    cursor: pointer;
    direction: ltr;
    display: inline-block;
    margin: 3px;
    padding: 6px;
    position: relative;
    width: auto;
}

.divCheckBoxListItem_MainDiv_CB {
    margin: 0;
}

.divCheckBoxListItem_MainDiv_LB {
    direction: rtl;
    margin-left: 6px;
}

#MainDiv_MultiChart {
    background: #29526b;
    height: 100%;
    left: 0;
    overflow: auto;
    padding-top: 69px;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    z-index: 99;
}

.MainDiv_MultiChart_Item {
    align-items: center;
    box-shadow: 0 0 1px 0 #222222;
    display: flex;
    float: left;
    height: 400px;
    justify-content: center;
    margin: 1%;
    margin-bottom: 6px;
    position: relative;
    width: 98%;
}

#MainDiv_MultiChart_Header {
    background-color: #222222;
    box-shadow: 0 5px 6px 0 #333333;
    height: 69px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#MainDiv_MultiChart_Footer {
    float: left;
    margin-bottom: 99px;
    position: relative;
    width: 100%;
}

.HighMultiChartDiv_Mother {
    background-color: #eeeeee;
    border-radius: 3px;
    box-shadow: 0 0 2px 0 #222;
    height: 93%;
    overflow: hidden;
    padding: 13px;
    position: relative;
    width: 100%;
    direction: ltr;
}

.HighMultiChartDiv {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 2;
}

#HighMultiChartDiv_Mother_CloseBTN {
    align-items: center;
    background: #ee3e28;
    border: 2px solid #fff;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    display: flex;
    font-size: 19px;
    font-weight: bolder;
    height: 29px;
    justify-content: center;
    position: absolute;
    right: 39px;
    top: 13px;
    width: 29px;
}

    #HighMultiChartDiv_Mother_CloseBTN:hover {
        background: #ad2615;
    }

#HighMultiChartDiv_Mother_AddItemToChart {
    align-items: start;
    background: #2885ee;
    border: 2px solid #fff;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    font-weight: bolder;
    height: 28px;
    justify-content: center;
    left: 39px;
    padding-top: 7px;
    position: absolute;
    top: 15px;
    width: 199px;
}


#HighMultiChartDiv_Mother_ShowType {
    align-items: start;
    background: #2885ee;
    border: 2px solid #fff;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    font-weight: bolder;
    height: 28px;
    justify-content: center;
    left: 269px;
    padding-top: 7px;
    position: absolute;
    top: 15px;
    width: 199px;
}

    #HighMultiChartDiv_Mother_AddItemToChart:hover, #HighMultiChartDiv_Mother_ShowType:hover, #SavechrtinSearchClass:hover {
        background: #2560a2;
    }


.HighMultiChartDiv_Mother_ShowType_Item {
    background: #4e4342;
    border: 2px solid #eee;
    border-radius: 0 0 3px 3px;
    bottom: -13px;
    font-size: 12px;
    height: 13px;
    position: absolute;
    width: 64px;
}

#HighMultiChartDiv_Mother_ShowType_Item1 {
    background: #008aff;
    left: -2px;
}

#HighMultiChartDiv_Mother_ShowType_Item2 {
    left: 65px;
    width: 65px;
}

#HighMultiChartDiv_Mother_ShowType_Item3 {
    left: 133px;
}

#HighMultiChartDiv_Mother_AddItemToChart_ItemCount {
    background: #2c6adc;
    border: 2px solid #eee;
    border-radius: 0 0 3px 3px;
    bottom: -13px;
    font-size: 11px;
    height: 15px;
    position: absolute;
    width: 199px;
    left: -2px;
    line-height: 16px;
}

#SavechrtinSearchClass {
    align-items: start;
    background: #2885ee;
    border: 2px solid #fff;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    font-weight: bolder;
    height: 28px;
    justify-content: center;
    left: 494px;
    min-height: 23px;
    padding-top: 7px;
    position: absolute;
    top: 15px;
    width: 199px;
}

#MainDiv_MultiChart_HandleItemAndChart {
    background: #222222;
    bottom: 0;
    height: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
}

#MainDiv_MultiChart_HandleItemAndChart_DivItems {
    box-shadow: 0 0 1px 1px #222333;
    height: 80%;
    margin: 0 auto;
    margin-top: 90px;
    position: relative;
    width: 90%;
    overflow: auto;
}

#MainDiv_MultiChart_HandleItemAndChart_DivItems_Table {
    border: 1px solid #333;
    direction: rtl;
    font-family: "Tahoma";
    position: relative;
    text-align: center;
    width: 100%;
}

    #MainDiv_MultiChart_HandleItemAndChart_DivItems_Table th {
        background-color: #393939;
        color: #00ad5f;
        font-size: 15px;
        font-size: 13px;
        line-height: 1.4;
        padding: 9px 0 9px 0;
        text-transform: uppercase;
    }

    #MainDiv_MultiChart_HandleItemAndChart_DivItems_Table td {
        border-bottom: 1px dashed #404441;
        color: #eeeeee;
        font-size: 13px;
        line-height: 1.4;
        padding: 6px 0 6px 0;
    }

    #MainDiv_MultiChart_HandleItemAndChart_DivItems_Table tr {
        background-color: #2b2b2b;
    }

        #MainDiv_MultiChart_HandleItemAndChart_DivItems_Table tr:hover {
            background-color: #262626;
        }

#MainDiv_MultiChart_HandleItemAndChart_DivItems_Table_AddChart {
    background-color: #0d7144;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    font-size: 12px;
    font-weight: bolder;
    margin: 9px;
    padding: 6px;
    position: relative;
    width: 199px;
}

#MainDiv_MultiChart_HandleItemAndChart_DivItems_Table_BackPage {
    background-color: #8b410d;
    border-radius: 6px;
    color: #eee;
    cursor: pointer;
    font-size: 12px;
    font-weight: bolder;
    margin: 9px;
    padding: 6px;
    position: relative;
    width: 199px;
}

#MainDiv_MultiChart_HandleItemAndChart_DivItems_Table_AddChart:hover {
    background-color: #0d5032;
}

.MainDiv_MultiChart_HandleItemAndChart_DivItems_Table_AddChart_Plus {
    float: right;
    font-size: 27px;
    font-weight: bolder;
    line-height: 0;
    margin: 3px;
    position: relative;
    right: 9px;
    top: 4px;
}

.MainDiv_MultiChart_HandleItemAndChart_DivItems_Table_EditBTN {
    cursor: pointer;
    position: relative;
    width: 26px;
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDiv {
    left: 50%;
    position: absolute;
    top: 96px;
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDiv_BG {
    background-color: #020202;
    background-color: rgba(2, 2, 2, 0.3);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody {
    /*width: 693px;
    height: 449px;*/
    background-color: #424242;
    border: 1px solid #252525;
    border-radius: 6px;
    box-shadow: inset 0 0 20px 3px #212121;
    height: 0;
    left: -50%;
    opacity: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 0;
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table {
    color: #eee;
    /*border: 1px solid #eee;*/
    direction: rtl;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
    width: 90%;
}

    #MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table tr {
        margin-top: 15px;
        position: relative;
    }

    #MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table td {
        background-color: #212121;
        font-size: 14px;
        padding: 6px 9px 6px 9px;
        width: 50%;
    }

        #MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table td input {
            background-color: #eee;
            position: relative;
            width: 69%;
        }

#ChartSubjectTwo {
    height: 69px;
    resize: none;
    width: 196px;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems {
    background-color: #555555;
    border-radius: 7px;
    height: 169px;
    position: relative;
    width: 100%;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Header {
    align-items: center;
    background-color: #424242;
    border-radius: 6px 6px 0 0;
    box-shadow: 0 1px 20px 1px #222;
    display: flex;
    height: 39px;
    justify-content: center;
    position: relative;
    width: 100%;
    z-index: 9;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BTN {
    background-color: #0d7144;
    border-radius: 3px;
    cursor: pointer;
    float: right;
    margin: 2px;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 169px;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body {
    direction: ltr;
    max-height: 129px;
    overflow: auto;
    position: relative;
    width: 100%;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BTN:hover {
    background-color: #0d5032;
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BtnRegister {
}

#MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BtnCancel {
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Header_InputSearch {
    text-align: center;
}




.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item {
    cursor: pointer;
    float: right;
    position: relative;
    width: 100%;
}

    .MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item:hover .MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_NameLeft {
        background: linear-gradient(to right, #024402, #087908);
    }

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_NameLeft {
    align-items: center;
    background-color: #087908;
    display: flex;
    float: right;
    height: 30px;
    justify-content: flex-end;
    padding-right: 2%;
    position: relative;
    width: 83%;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_ArowLeft {
    align-items: center;
    background-color: #024402;
    display: flex;
    float: right;
    font-size: 19px;
    font-weight: 900;
    height: 30px;
    justify-content: center;
    position: relative;
    width: 20%;
    width: 15%;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item:hover .MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_NameRigh {
    background: linear-gradient(to right, #0099e6, #006699);
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_NameRigh {
    align-items: center;
    background-color: #0099e6;
    display: flex;
    float: right;
    height: 30px;
    justify-content: flex-start;
    padding-left: 2%;
    position: relative;
    width: 83%;
}

.MainDiv_MultiChart_HandleItemAndChart_EditAndMakeDivBody_Table_BoxItems_Body_Item_ArowRight {
    align-items: center;
    background-color: #006699;
    display: flex;
    float: right;
    font-size: 19px;
    font-weight: 900;
    height: 30px;
    justify-content: center;
    position: relative;
    width: 30px;
    width: 15%;
}

.slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    -webkit-transition: .2s;
    background: #222222;
    height: 25px;
    margin-bottom: 39px;
    opacity: 0.7;
    outline: none;
    transition: opacity .2s;
    width: 98%;
    height: 16px;
    border-radius: 9px;
}

    .slider:hover {
        opacity: 1;
    }

    .slider::-webkit-slider-thumb {
        -moz-appearance: none;
        /* ReSharper disable once InvalidValue */
        -ms-progress-appearance: none;
        -webkit-appearance: none;
        -webkit-appearance: none;
        /* ReSharper disable once CssNotResolved */
        appearance: none;
        background: #eeeeee;
        cursor: pointer;
        height: 25px;
        width: 25px;
        border-radius: 39px;
        border: 1px solid #000;
    }

    .slider::-moz-range-thumb {
        background: #474747;
        cursor: pointer;
        height: 25px;
        width: 25px;
    }

.canvasjs-chart-credit {
    display: none;
}

#HighMultiChartDiv_Mother_AddItemToChart_ChartChange {
    background: #2885ee;
    border: 2px solid #eee;
    border-radius: 0 0 3px 3px;
    bottom: -13px;
    font-size: 11px;
    height: 15px;
    position: absolute;
    width: 199px;
    left: -2px;
}


.canvasjs-chart-toolbar {
    background: none !important;
    border: none !important;
    top: 12.89px !important;
}

    .canvasjs-chart-toolbar button {
        border-radius: 3.9px;
        border: 1px solid #888 !important;
        background-color: #eee !important;
    }


.filter-option-inner-inner {
    font-size: 13px;
    font-weight: bold;
    top: 3px;
    position: relative;
}

.filter-option {
    overflow: hidden;
}

span.text {
    font-size: 13px;
    font-weight: bold;
}

.dropdown-toggle::after {
    top: 3px;
    position: relative;
}